## yappy 1.4-2

=== debian/changelog ===
yappy (1.4-2) unstable; urgency=low

  * Build-dependence fixed

 -- Rogerio Reis <rvr@debian.org>  Fri,  4 Jun 2004 18:13:36 +0100

yappy (1.4-1) unstable; urgency=low

  * New upstream release
  * Corrections in the Yappy_grammar class & demo grammars in demo.py

 -- Rogerio Reis <rvr@debian.org>  Mon, 29 Mar 2004 22:44:56 +0100

yappy (1.3-1) unstable; urgency=low

  * New upstream release
  * osets with __iadd__ and empty defined

 -- Rogerio Reis <rvr@debian.org>  Tue, 10 Feb 2004 09:22:40 +0000

yappy (1.2-1) unstable; urgency=low

  * New upstream release
  * Implementation of shift/reduce comflict resolution "a la" yacc.
  * Version controled LR-table.

 -- Rogerio Reis <rvr@debian.org>  Sun, 16 Nov 2003 11:18:24 +0000

yappy (1.1-2) unstable; urgency=low

  * Build-Depend: dependes on python now (closes: #210555)

 -- Rogerio Reis <rvr@debian.org>  Fri, 12 Sep 2003 11:47:41 +0100

yappy (1.1-1) unstable; urgency=low

  * New upstream release. Documentation corrected.

 -- Rogerio Reis <rvr@debian.org>  Wed,  3 Sep 2003 21:50:20 +0100

yappy (1.0-2) unstable; urgency=low

  * Move to python section.
  * Use dh_python.
  * Separate doc package.

 -- Rogerio Reis <rvr@debian.org>  Mon,  1 Sep 2003 19:10:18 +0100

yappy (1.0-1) unstable; urgency=low

  * Initial Release.  (closes: #206919)

 -- Rogerio Reis <rvr@debian.org>  Sun, 24 Aug 2003 10:08:24 +0100
