=== debian/rules ===
#!/usr/bin/make -f
INSTALL = /usr/bin/install
INSTALL_PROGRAM = $(INSTALL) -m 755 -o root -g root
INSTALL_DATA = $(INSTALL) -m 644 -o root -g root
INSTALL_DIR = $(INSTALL) -d -m 755 -o root -g root
DESTDIR=`pwd`/debian

EXAMPLES = demo.py

PYFILES = parser.py osets.py __init__.py

DIRS =  usr/X11R6/bin usr/lib/apoo usr/share/doc

PyVersions = 2.2 2.3

build: build-stamp
build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	rm -f build-stamp install-stamp
	dh_clean

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	${INSTALL_DATA} ${PYFILES} debian/python2.2-yappy/usr/lib/python2.2/site-packages/yappy
	${INSTALL_DATA} ${PYFILES} debian/python2.3-yappy/usr/lib/python2.3/site-packages/yappy
	cp -r html debian/python-yappy-doc/usr/share/doc/python-yappy-doc
	${INSTALL_DATA} demo.py debian/python-yappy-doc/usr/share/doc/python-yappy-doc/examples
	${INSTALL_DATA} Yappy.pdf debian/python-yappy-doc/usr/share/doc/python-yappy-doc
	${INSTALL_DATA} debian/copyright debian/python-yappy-doc/usr/share/doc/python-yappy-doc
	${INSTALL_DATA} debian/copyright debian/python-yappy/usr/share/doc/python-yappy
	${INSTALL_DATA} debian/copyright debian/python2.2-yappy/usr/share/doc/python2.2-yappy
	${INSTALL_DATA} debian/copyright debian/python2.3-yappy/usr/share/doc/python2.3-yappy
	touch install-stamp



binary-indep: build install
	dh_testdir -i 
	dh_testroot -i
	dh_link
	dh_strip
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_python
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: 
	echo ""

binary: binary-indep 
.PHONY: build clean binary-indep binary-arch binary install configure
