## yappy 1.4-3ubuntu1

=== debian/changelog ===
yappy (1.4-3ubuntu1) hoary; urgency=low

  * Rebuild for python2.4 
  * Standards Version 3.6.1.1

 -- Charles Majola <charles@ubuntu.com>  Wed, 16 Feb 2005 12:49:40 +0200

yappy (1.4-3) unstable; urgency=low

  * Demo sources fixed.

 -- Rogerio Reis <rvr@debian.org>  Thu,  2 Dec 2004 18:28:57 +0000
