=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Rogerio Reis <rvr@debian.org>
 Architecture: any
-Build-Depends: debhelper (>= 4.1.67), python, python2.2, python2.3
-Standards-Version: 3.6.1
+Build-Depends: debhelper (>= 4.1.67), python, python2.3, python2.4
+Standards-Version: 3.6.1.1
 
 Package: python-yappy
 Architecture: all
@@ -30,10 +30,10 @@
  .
  This package is built for python2.3
 
-Package: python2.2-yappy
+Package: python2.4-yappy
 Architecture: all
 Section: python
-Depends: python2.2
+Depends: python2.4
 Description: Yet Another Parser Generator fo Python
  Yappy provides a lexical analyser and a LR parser generator
  for python applications. It currently builds SLR,
@@ -41,7 +41,7 @@
  in parsing.  Some ambiguous grammars can be handled if priority
  and associativity information is provided.
  .
- This package is built for python2.2
+ This package is built for python2.4
 
 Package: python-yappy-doc
 Architecture: all
