=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 DIRS =  usr/X11R6/bin usr/lib/apoo usr/share/doc
 
-PyVersions = 2.2 2.3
+PyVersions = 2.3 2.4
 
 build: build-stamp
 build-stamp:
@@ -30,14 +30,14 @@
 	dh_clean -k
 	dh_installdirs
 
-	${INSTALL_DATA} ${PYFILES} debian/python2.2-yappy/usr/lib/python2.2/site-packages/yappy
+	${INSTALL_DATA} ${PYFILES} debian/python2.4-yappy/usr/lib/python2.4/site-packages/yappy
 	${INSTALL_DATA} ${PYFILES} debian/python2.3-yappy/usr/lib/python2.3/site-packages/yappy
 	cp -r html debian/python-yappy-doc/usr/share/doc/python-yappy-doc
 	${INSTALL_DATA} demo.py debian/python-yappy-doc/usr/share/doc/python-yappy-doc/examples
 	${INSTALL_DATA} Yappy.pdf debian/python-yappy-doc/usr/share/doc/python-yappy-doc
 	${INSTALL_DATA} debian/copyright debian/python-yappy-doc/usr/share/doc/python-yappy-doc
 	${INSTALL_DATA} debian/copyright debian/python-yappy/usr/share/doc/python-yappy
-	${INSTALL_DATA} debian/copyright debian/python2.2-yappy/usr/share/doc/python2.2-yappy
+	${INSTALL_DATA} debian/copyright debian/python2.4-yappy/usr/share/doc/python2.4-yappy
 	${INSTALL_DATA} debian/copyright debian/python2.3-yappy/usr/share/doc/python2.3-yappy
 	touch install-stamp
