## yappy 1.4-5

=== debian/changelog ===
yappy (1.4-5) unstable; urgency=low

  * Bug fix: "python2.4-yappy: package description typo(s) and the like",
    thanks to Florian Zumbiehl (Closes: #300034).

 -- Rogerio Reis <rvr@debian.org>  Sun, 20 Mar 2005 13:05:07 +0000

yappy (1.4-4) unstable; urgency=low

  * Some corrections in the documentation
  * Now generated for python2.4 too

 -- Rogerio Reis <rvr@debian.org>  Mon, 14 Feb 2005 16:22:29 +0000
