## yappy 1.4-5ubuntu1

=== debian/changelog ===
yappy (1.4-5ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Stephan Hermann <sh@sourcecode.de>  Mon, 25 Jul 2005 21:28:24 +0200

yappy (1.4-3ubuntu3) breezy; urgency=low

  * Actually apply the patch.

 -- Jorge Bernal <koke@amedias.org>  Tue, 17 May 2005 17:42:23 +0200

yappy (1.4-3ubuntu2) breezy; urgency=low

  * parser.py: Use sre module instead of the obsolete pcre. (Closes: Malone
    Bug: #429)
  * Build-Depends on debhelper 4.2.28 for python 2.4.

 -- Jorge Bernal <koke@amedias.org>  Tue, 17 May 2005 17:30:50 +0200
