=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+include /usr/share/dpatch/dpatch.make
+
 INSTALL = /usr/bin/install
 INSTALL_PROGRAM = $(INSTALL) -m 755 -o root -g root
 INSTALL_DATA = $(INSTALL) -m 644 -o root -g root
@@ -11,14 +13,14 @@
 
 DIRS =  usr/X11R6/bin usr/lib/apoo usr/share/doc
 
-PyVersions = 2.2 2.3 2.4
+PyVersions = 2.3 2.4
 
 build: build-stamp
-build-stamp:
+build-stamp: patch-stamp
 	dh_testdir
 	touch build-stamp
 
-clean:
+clean: unpatch
 	dh_testdir
 	rm -f build-stamp install-stamp
 	dh_clean
@@ -30,7 +32,7 @@
 	dh_clean -k
 	dh_installdirs
 
-	${INSTALL_DATA} ${PYFILES} debian/python2.2-yappy/usr/lib/python2.2/site-packages/yappy
+	${INSTALL_DATA} ${PYFILES} debian/python2.4-yappy/usr/lib/python2.4/site-packages/yappy
 	${INSTALL_DATA} ${PYFILES} debian/python2.3-yappy/usr/lib/python2.3/site-packages/yappy
 	${INSTALL_DATA} ${PYFILES} debian/python2.4-yappy/usr/lib/python2.4/site-packages/yappy
 	cp -r html debian/python-yappy-doc/usr/share/doc/python-yappy-doc
@@ -38,7 +40,7 @@
 	${INSTALL_DATA} Yappy.pdf debian/python-yappy-doc/usr/share/doc/python-yappy-doc
 	${INSTALL_DATA} debian/copyright debian/python-yappy-doc/usr/share/doc/python-yappy-doc
 	${INSTALL_DATA} debian/copyright debian/python-yappy/usr/share/doc/python-yappy
-	${INSTALL_DATA} debian/copyright debian/python2.2-yappy/usr/share/doc/python2.2-yappy
+	${INSTALL_DATA} debian/copyright debian/python2.4-yappy/usr/share/doc/python2.4-yappy
 	${INSTALL_DATA} debian/copyright debian/python2.3-yappy/usr/share/doc/python2.3-yappy
 	${INSTALL_DATA} debian/copyright debian/python2.4-yappy/usr/share/doc/python2.4-yappy
 	touch install-stamp
