## yappy 1.5-1ubuntu1

=== debian/changelog ===
yappy (1.5-1ubuntu1) dapper; urgency=low

  * Resynchronise with Debian (Closes: #4023):
    - Clean up debian/rules to not use duplicate python2.4 install_data
      calls. Additionally, remove reference to dpatch, and move the
      diff that we apply into debian/ubuntu/.
    - Correct misspellings in debian/control, and remove references to
      python2.2 because we don't(haven't) ship(ped) it by default.

 -- Daniel T Chen <crimsun@fungus.sh.nu>  Tue, 08 Nov 2005 11:06:41 +0000

yappy (1.5-1) unstable; urgency=low

  * New upstream release

 -- Rogerio Reis <rvr@debian.org>  Mon, 17 Oct 2005 22:30:57 +0100

yappy (1.4-6) unstable; urgency=low

  * Bug fix: "yappy copyright file is missing trailing newline", thanks to
    Ian Jackson (Closes: #319737).
  * Bug fix: "yappy copyright file has typo in URL", thanks to Ian Jackson
    (Closes: #319736).
  * Module pcre dependencies removed (Closes: #319617).
  * Exceptions cleaned... (still need proper error recover).
  
 -- Rogerio Reis <rvr@debian.org>  Sun, 31 Jul 2005 15:43:03 +0100
