=== debian/control ===
Source: yappy
Section: python
Priority: optional
Maintainer: Rogerio Reis <rvr@debian.org>
Build-Depends: debhelper (>= 4.1.67), python2.4, python2.3
Standards-Version: 3.6.2

Package: python-yappy
Architecture: all
Section: python
Depends: python2.4-yappy, ${python:Depends}
Description: Yet Another Parser Generator for Python
 Yappy provides a lexical analyser and a LR parser generator
 for Python applications. It currently builds SLR,
 LR(1) and LALR(1) tables. Tables are kept in Python shelves for use
 in parsing.  Some ambiguous grammars can be handled if priority
 and associativity information is provided.

Package: python2.3-yappy
Architecture: all
Section: python
Depends: ${python:Depends}
Description: Yet Another Parser Generator for Python
 Yappy provides a lexical analyser and a LR parser generator
 for Python applications. It currently builds SLR,
 LR(1) and LALR(1) tables. Tables are kept in Python shelves for use
 in parsing.  Some ambiguous grammars can be handled if priority
 and associativity information is provided.
 .
 This package is built for python2.3

Package: python2.4-yappy
Architecture: all
Section: python
Depends: python2.4
Description: Yet Another Parser Generator for Python
 Yappy provides a lexical analyser and a LR parser generator
 for Python applications. It currently builds SLR,
 LR(1) and LALR(1) tables. Tables are kept in Python shelves for use
 in parsing.  Some ambiguous grammars can be handled if priority
 and associativity information is provided.
 .
 This package is built for python2.4

Package: python-yappy-doc
Architecture: all
Section: doc
Description: Documentation for yappy
 Yappy provides a lexical analyser and a LR parser generator
 for Python applications. It currently builds SLR,
 LR(1) and LALR(1) tables. Tables are kept in Python shelves for use
 in parsing.  Some ambiguous grammars can be handled if priority
 and associativity information is provided.
