=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,4 @@
 #!/usr/bin/make -f
-include /usr/share/dpatch/dpatch.make
 
 INSTALL = /usr/bin/install
 INSTALL_PROGRAM = $(INSTALL) -m 755 -o root -g root
@@ -16,11 +15,11 @@
 PyVersions = 2.3 2.4
 
 build: build-stamp
-build-stamp: patch-stamp
+build-stamp:
 	dh_testdir
 	touch build-stamp
 
-clean: unpatch
+clean:
 	dh_testdir
 	rm -f build-stamp install-stamp
 	dh_clean
@@ -32,7 +31,6 @@
 	dh_clean -k
 	dh_installdirs
 
-	${INSTALL_DATA} ${PYFILES} debian/python2.4-yappy/usr/lib/python2.4/site-packages/yappy
 	${INSTALL_DATA} ${PYFILES} debian/python2.3-yappy/usr/lib/python2.3/site-packages/yappy
 	${INSTALL_DATA} ${PYFILES} debian/python2.4-yappy/usr/lib/python2.4/site-packages/yappy
 	cp -r html debian/python-yappy-doc/usr/share/doc/python-yappy-doc
@@ -40,7 +38,6 @@
 	${INSTALL_DATA} Yappy.pdf debian/python-yappy-doc/usr/share/doc/python-yappy-doc
 	${INSTALL_DATA} debian/copyright debian/python-yappy-doc/usr/share/doc/python-yappy-doc
 	${INSTALL_DATA} debian/copyright debian/python-yappy/usr/share/doc/python-yappy
-	${INSTALL_DATA} debian/copyright debian/python2.4-yappy/usr/share/doc/python2.4-yappy
 	${INSTALL_DATA} debian/copyright debian/python2.3-yappy/usr/share/doc/python2.3-yappy
 	${INSTALL_DATA} debian/copyright debian/python2.4-yappy/usr/share/doc/python2.4-yappy
 	touch install-stamp
