## yappy 1.6-1.1

=== debian/changelog ===
yappy (1.6-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update package to the last python policy (Closes: #373412).
  * Avoid to compress .py's and .pdf's in the -doc package.
  * Use dh_install{docs,examples} instead of cp's.

 -- Pierre Habouzit <madcoder@debian.org>  Sun,  2 Jul 2006 15:59:48 +0200

yappy (1.6-1) unstable; urgency=low

  * New upstream release
  * Module pcre dependencies removed (again (!!)) (closes: #319617)

 -- Rogerio Reis <rvr@debian.org>  Sun, 26 Feb 2006 02:38:43 +0000

yappy (1.5-2) unstable; urgency=low

  * Bug fix: "Please stop build modules for python2.1/python2.2", thanks
    to Matthias Klose (Closes: #351160).

 -- Rogerio Reis <rvr@debian.org>  Wed, 15 Feb 2006 10:11:52 +0000
