## yappy 1.9.4

=== debian/changelog ===
yappy (1.9.4-2) unstable; urgency=medium

  * QA upload.
  * Ack for NMU.
  * Add a fake watch file.
  * Add an extra explanation to -doc binary.
  * Bump DH level to 10.
  * Bump Standards-Version to 3.9.8.
  * Remove extra Section field from binary.
  * Set Debian QA Group as maintainer. (see #831682)

 -- Allan Dixon Jr. <allandixonjr@gmail.com>  Fri, 28 Oct 2016 07:52:48 -0500

yappy (1.9.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build using dh-python. Closes: #786117.

 -- Matthias Klose <doko@debian.org>  Sat, 22 Aug 2015 10:51:42 +0200

yappy (1.9.4-1) unstable; urgency=low

  * New upstream release
  * Bug fix: "Python string exceptions no more allowed in Python 2.6",
    thanks to Sandro Tosi (Closes: #585342).

 -- Rogerio Reis <rvr@debian.org>  Thu, 10 Jun 2010 10:21:31 +0100

yappy (1.9.3-1) unstable; urgency=low

  * New upstream release

 -- Rogerio Reis <rvr@debian.org>  Thu, 13 Aug 2009 09:07:56 +0100

yappy (1.9.2-1) unstable; urgency=low

  * New upstream release

 -- Rogerio Reis <rvr@debian.org>  Wed, 12 Aug 2009 21:35:46 +0100

yappy (1.9.1-1) unstable; urgency=low

  * New upstream release

 -- Rogerio Reis <rvr@debian.org>  Fri, 19 Jun 2009 21:56:07 +0100

yappy (1.9-2) unstable; urgency=low

  * lint warnings solved

 -- Rogerio Reis <rvr@debian.org>  Sat, 13 Jun 2009 14:38:00 +0100

yappy (1.9-1) unstable; urgency=low

  * New upstream release
  * Bug fix: "Python packaging policy", thanks to Cesare Tirabassi
    (Closes: #447804).
  * Bug fix: "Fails to parse input with whitespace", thanks to Stephen
    Dann (Closes: #468955).

 -- Rogerio Reis <rvr@debian.org>  Wed, 10 Jun 2009 16:59:24 +0100

yappy (1.8-3) unstable; urgency=low

  * Bug fix: "python-yappy: typo in Description: field", thanks to Olivier
    Tetard (Closes: #443680).

 -- Rogerio Reis <rvr@debian.org>  Mon, 24 Sep 2007 10:20:11 +0100

yappy (1.8-2) unstable; urgency=low

  * Bug fix: "Architecture: field in source description", thanks to
    Gauvain Pocentek (Closes: #436963).

 -- Rogerio Reis <rvr@debian.org>  Sun, 19 Aug 2007 22:48:24 +0100

yappy (1.8-1) unstable; urgency=low

  * New upstream release (a new iterative lexer)

 -- Rogerio Reis <rvr@debian.org>  Mon, 30 Jul 2007 23:07:10 +0100

yappy (1.7-1) unstable; urgency=low

  * New upstream release
  * "Python policy transition", ack of NMU (Closes: #373412).

 -- Rogerio Reis <rvr@debian.org>  Wed, 19 Jul 2006 09:57:11 +0100
