=== debian/control ===
Source: yappy
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10), python-all-dev, dh-python
Standards-Version: 3.9.8
XS-Python-Version: >= 2.4

Package: python-yappy
Architecture: all
Depends: ${python:Depends}
Provides: ${python:Provides}
Replaces: python2.3-yappy (<< 1.6-1.1), python2.4-yappy (<< 1.6-1.1)
Conflicts: python2.3-yappy (<< 1.6-1.1), python2.4-yappy (<< 1.6-1.1)
Description: Yet Another Parser Generator for Python
 Yappy provides a lexical analyser and a LR parser generator
 for Python applications. It currently builds SLR,
 LR(1) and LALR(1) tables. Tables are kept in Python shelves for use
 in parsing.  Some ambiguous grammars can be handled if priority
 and associativity information is provided.

Package: python-yappy-doc
Section: doc
Architecture: all
Description: Documentation for yappy
 Yappy provides a lexical analyser and a LR parser generator
 for Python applications. It currently builds SLR,
 LR(1) and LALR(1) tables. Tables are kept in Python shelves for use
 in parsing.  Some ambiguous grammars can be handled if priority
 and associativity information is provided.
 .
 This package provides documentation for yappy.
