=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,10 @@
 INSTALL_DATA = $(INSTALL) -m 644 -o root -g root
 INSTALL_DIR = $(INSTALL) -d -m 755 -o root -g root
 DESTDIR=`pwd`/debian
-
+PREFIX = $(DESTDIR)/Y
 EXAMPLES = demo.py
 
-PYFILES = parser.py osets.py __init__.py
+PYFILES = yappy/parser.py yappy/osets.py yappy/__init__.py
 
 DIRS =  usr/X11R6/bin usr/lib/apoo usr/share/doc
 
@@ -27,7 +27,7 @@
 install-stamp: build-stamp
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 	set -e; for py in $(PYVERS); do \
@@ -50,8 +50,7 @@
 	dh_installexamples
 	dh_compress -X.py -X.pdf
 	dh_fixperms
-	dh_pysupport
-	dh_python
+	dh_python2
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
